<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google Tag Manager -->
    <script>
      (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-T36WL4G');
    </script>
  <!-- End Google Tag Manager -->
  
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" 
    content="een geweldige full-stack developer portfolio website gemaakt door mij. Kom meer over mij te weten!">
    <meta name="google-site-verification" content="746Ntbx_D6ZO6rgxp4RNMNqbgKMSONJtSUIOclS0lmA" />
    <title>Freelance Fullstack Developer Portfolio</title>
  </head>
  <style>
    html,
    body {
      margin: 0;
      padding: 0;
      overflow: hidden;
    }
  </style>
  <body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T36WL4G"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
    <!-- <script src='https://unpkg.com/three@0.108.0/build/three.js'></script>
    <script src='https://unpkg.com/three@0.108.0/examples/js/controls/OrbitControls.js'></script>
    <script src='https://unpkg.com/three@0.108.0/examples/js/loaders/GLTFLoader.js'></script> -->

    <!-- <script src="three/three.js"></script>
    <script src="ammo/ammo.js"></script>
    <script src="scripts.js"></script> -->

  </body>
  <script src="./index.js"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-4179E9Z8ND"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-4179E9Z8ND');
</script>
</html>
